{
  "name": "CMS app",
  "short_name": "MyLab2",
  "start_url": "/index.html",
  "display": "standalone",
  "icons": [
    {
      "src": "img/table.png",
      "sizes": "144x144", 
      "type": "image/png",
      "purpose": "any"
    }
  ]
}